Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 12:27:13 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>I called for 4 weeks for this collection to be made and nobody came to collect it.</div>
<div><br></div>
<div>I was called twice both times with no prior notice to the courier collecting it, which meant I wasn’t home to give it to them. They both said they would return the next day abs didn’t. So I decided to leave the package outside my door so if the courier came back they could just collect it without me having to be there. </div>
<div><br></div>
<div>4 weeks and still nobody collected it. It has been sat outside my apartment for 3 weeks and unfortunately has been taken from outside my door. If you had done your job properly including the 6 people I spoke to on the phone and the couriers then my package would now not be missing and I wouldn’t have lost money. </div>
<div><br></div>
<div>This was appalling customer service and because of this I won’t be ordering again. </div>
<div><br></div>
<div>It shouldn’t take 4 weeks for a collection! </div>
<div>
<br><div dir="ltr">Kate Smith</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 May 2021, at 4:23 pm, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2559419</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kate,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per our team they tried to contact you however you could not be reached.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Kindly confirm your contact number :+971521021498 and address : The bridges, tower 2, 14, 1406, Al Reem Island, Abu Dhabi.</div>
<div><br></div>
<div dir="ltr">We look forward to hear from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Support Team<br><br><br>
</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559419